Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 07:56:54 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I want to follow up my order with order number 6474185851. I purchased the order since march 29 but until now i didn't receive the product.Your courier driver is contacting me and i told them not to send with yemeni or sri lankan driver because it is not allowed for them to enter in our military compound.I want to know where is my order and if you cannot deliver just do make a refund.Please let me know as soon as possible what is the updte. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1069119